View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000006Ecere SDKidepublic2008-02-16 09:352013-05-19 22:15
Reporterxvc 
Assigned Tothexa4 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000006: Auto-indenting
DescriptionCould the source code editor please have auto-indention so that we don't have to keep hitting tab through the code. Thanks.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000076closedthexa4 Auto-indentation, same indentation as current line when pressing enter if not in free caret mode 

-  Notes
(0000150)
thexa4 (developer)
2010-02-25 14:49

Added revision 85 to /home/max/Desktop/ecere/repository/sdk/ecere/src/gui/controls/EditBox.ec

- Issue History
Date Modified Username Field Change
2008-02-16 09:35 xvc New Issue
2010-02-24 22:06 thexa4 Status new => assigned
2010-02-24 22:06 thexa4 Assigned To => thexa4
2010-02-24 22:07 thexa4 Relationship added related to 0000076
2010-02-25 14:49 thexa4 Status assigned => resolved
2010-02-25 14:49 thexa4 Resolution open => fixed
2010-02-25 14:49 thexa4 Note Added: 0000150
2012-03-08 15:33 redj Target Version => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker